Speak password nvda add-on can't be install


Tyaseta Rabita Nugraeni Sardjono <tyasetarabita@...>
 

Hi, I was install speak password nvda add-on but when I put passwird, nvda not speak, then I uninstall then download speak password again from
I install, it appear installation of speak password 1.01 has been
blocked. An update version of this add-on is required, the minimum
add-on API supported by the version of NVDA is 2019.3. I am using
latest version of NVDA, nvda version 2019.3 1. so what is the sollution, can you help me,
please?

Join nvda@nvda.groups.io to automatically receive all group messages.